Subject: RE: [lojban] pe BAI <sumti> on tense markers

From: "And Rosta" <[email-masked]>
Date: Tue, 28 Aug 2001 11:07:10 +0100

pier
> BTW, what are the Lojban words for "verb" and "noun", and also 
> "adverb" and "adjective" for which there is nothing similar?

Definitely fuhivla based on vals-, using the latin borrowings
rules formulated by Nick on the wiki. So, with due allowances
for my hazy latin morphology and and even hazier grasp of
fuhivla morphology, something with a remote but recognizable
resemblance to valsruerbu, valsrnomini, valsrduerbu, valrdiektiui.
Doubtless you or Nick will be glad to provide the correct forms.

--And.